@media all 
and (min-width : 1024px)
{
	.menu
	{
		display:block;
	}
	
	.menuVer
	{
		display:none;
	}

	.sb-toggle-left
	{
		display:none;
	}

	#nav
	{
		/*position:relative;*/
		z-index:4;
		margin:0 auto;
		padding:0;
		line-height:1;
		white-space:nowrap;
	}

	#nav li
	{
		margin:0 15px;
		/*float:left;*/
		display:inline-block;
		position:relative;
		list-style:none;
	}

	/* main level link */
	#nav a
	{
		display:block;
		padding:15px 0;
	}

	#nav a:hover
	{
	}

	/* main level link hover */
	#nav .current a, #nav li:hover > a
	{
		color:#cbda45;
		border-bottom:4px solid #cbda45;
	}

	/* sub levels link hover */
	#nav ul li:hover a, #nav li:hover li a
	{
		padding:6px;
	}

	#nav ul a:hover
	{
		color:#cbda45 !important;
	}

	/* dropdown */
	#nav li:hover > ul
	{
		display:block;
	}

	/* level 2 list */
	#nav ul
	{
		display:none;
		margin:0;
		padding:5px;
		min-width:200px;
		position:absolute;
		top:46px;
		left:0;
		border-top:none;
		border-bottom-left-radius:4px;
		border-bottom-right-radius:4px;
		background-color:#202020;
		z-index:4;
	}

	#nav ul li
	{
		float:none;
		display:block;
		margin:0;
		padding:0;
	}

	#nav ul a
	{
	}

	/* level 3+ list */
	#nav ul ul
	{
		width:150px;
		left:230px;
		top:-1px;
	}

	/* rounded corners of first and last link */
	#nav ul li:first-child > a
	{
	}

	#nav ul li:last-child > a
	{
		border-bottom-left-radius:4px; 
		border-bottom-right-radius:4px;
	}

	/* clearfix */
	#nav:after
	{
		content:".";
		display:block;
		clear:both;
		visibility:hidden;
		line-height:0;
		height:0;
	}
	#nav
	{
		display:inline-block;
	} 

	html[xmlns] #nav
	{
		display:block;
	}
 
	* html #nav
	{
		height:1%;
	}
}